=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-dz
 Architecture: all
 Pre-Depends: dpkg (>= 1.16.1), ${misc:Pre-Depends}
-Depends: ${misc:Depends}, language-pack-gnome-dz-base (>= 1:23.10+20231006), language-pack-dz
+Depends: ${misc:Depends}, language-pack-gnome-dz-base (>= 1:24.04+20250130), language-pack-dz
 Replaces: language-pack-gnome-dz-base, language-pack-dz-base (<< ${binary:Version}), language-pack-gnome-dz-base (<< ${binary:Version}), language-pack-kde-dz-base (<< ${binary:Version}), language-pack-dz (<< ${binary:Version}),  language-pack-gnome-dz (<< ${binary:Version}), language-pack-kde-dz (<< ${binary:Version})
 Description: GNOME translation updates for language Dzongkha
  Translation data updates for all supported GNOME packages for:
