## language-pack-gnome-dz 25.04+20250312

=== debian/changelog ===
language-pack-gnome-dz (1:25.04+20250312) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 15 Mar 2025 10:33:39 +0000

language-pack-gnome-dz (1:25.04+20250305) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 08 Mar 2025 10:34:36 +0000

language-pack-gnome-dz (1:25.04+20250226) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 01 Mar 2025 10:34:33 +0000

language-pack-gnome-dz (1:25.04+20250219) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 22 Feb 2025 10:32:49 +0000

language-pack-gnome-dz (1:25.04+20250212) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 15 Feb 2025 10:32:37 +0000

language-pack-gnome-dz (1:25.04+20250205) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 08 Feb 2025 10:32:55 +0000

language-pack-gnome-dz (1:25.04+20250129) plucky; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 01 Feb 2025 10:31:35 +0000

language-pack-gnome-dz (1:25.04+20250122) plucky; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 28 Jan 2025 16:23:09 +0000
